{*:Admin:Katalog:Nastaveni:Editace:default*}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active"><i class="fas fa-shopping-cart me-1"></i>Katalog</li>
            <li class="breadcrumb-item active"><i class="fas fa-cog me-1"></i>Nastavení</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl mb-3">
    <h1 n:block="title">Katalog - nastavení</h1>
    <div class="bg-light mb-3">
        {*soubor sitemap.xml*}
        <h4 class="bg-secondary text-white p-2 mb-0">Základní nastavení</h4>
        <div class="row p-3">
            <div class="col-12 col-lg-6 mb-3">
                {control aktivaceKatalog}
            </div>
        </div>
        <h4 class="bg-secondary text-white p-2 mb-0">Předvolby katalogu</h4>
        <div class="row p-3">
            <div class="col-12 col-md-6 col-lg-4 col-xl-3 mb-3">
                {control zobrazCena}
            </div>
            <div class="col-12 col-md-6 col-lg-5 col-xl-4 mb-3">
                {control prazdnyObrazek}
            </div>
        </div>
    </div>
</section>